body.calendar-list-dashboard .top-blue-switch-bar {
  background: linear-gradient(to bottom, #0099db, #4b92d8 100%);
  height: 60px;
  position: relative;
}
@media (min-width: 768px) {
  body.calendar-list-dashboard .top-blue-switch-bar:before {
    background: linear-gradient(to bottom, #0099db, #4b92d8 100%);
    background-size: 100%;
    content: "";
    position: absolute;
    margin: 0 auto;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translate(-50%, 0);
    background-position: top;
    z-index: -1;
    top: 0;
  }
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav {
  height: 30px;
  margin-top: 13px;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav {
  display: flex;
  border: 1px solid white;
  border-radius: 6px;
  height: 100%;
  line-height: 0.8;
  margin: 0 auto;
  width: 280px;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li {
  display: block;
  height: 100%;
  text-align: center;
  width: 50%;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li a {
  display: block;
  height: 100%;
  width: 100%;
  background-color: transparent;
  color: white;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li a:hover {
  background-color: none;
  text-decoration: none;
  color: none;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li a:focus {
  background-color: none;
  text-decoration: none;
  color: none;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li a.active-trail.is-active {
  color: #2596da;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li:hover {
  background-color: none;
  text-decoration: none;
  color: none;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li:focus {
  background-color: none;
  text-decoration: none;
  color: none;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li.active.active-trail {
  position: relative;
  z-index: 1;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li.active.active-trail.first::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  border-radius: 6px 0 0 6px;
  z-index: -1;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li.active.active-trail {
  position: relative;
  z-index: 1;
}
body.calendar-list-dashboard .top-blue-switch-bar .block-region-top nav ul.menu.menu--main.nav li.active.active-trail.last::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  border-radius: 0 6px 6px 0;
  z-index: -1;
}

body.path-calendar-archive .region.region-content .top-blue-switch-bar {
  background: linear-gradient(to bottom, #0099db, #4b92d8 100%);
  height: 60px;
  position: relative;
}
@media (min-width: 768px) {
  body.path-calendar-archive .region.region-content .top-blue-switch-bar:before {
    background: linear-gradient(to bottom, #0099db, #4b92d8 100%);
    background-size: 100%;
    content: "";
    position: absolute;
    margin: 0 auto;
    left: 50%;
    width: 100vw;
    height: 100%;
    transform: translate(-50%, 0);
    background-position: top;
    z-index: -1;
    top: 0;
  }
}
body.path-calendar-archive .region.region-content .top-blue-switch-bar .container {
  display: none;
}
